/* CSS Document */

BODY {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.84em;
	color:#000000;
	line-height:1.2;
	}

	.menuformat   {font: 12px Times, serif; color: #375885; }
	
	.switch_light { background: #F8FAFD; color: #375885; text-decoration: none; font: 12px Times, serif; }
			 
	.switch_dark  { background: #E4ECF7; color: #375885; text-decoration: none; font: 12px Times, serif; }
			 
	.switch_over  { background: #4977B6; color: #FFFFFF; text-decoration: none; font: 12px Times, serif; }
	
	.bodytext     { font: .84em Verdana, sans-serif; color: #000000; line-height:1.2; }
	
	.object.flash { z-index: 5; }
.header {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #375885;
}
.boldbodytext {
	font-family: "Times New Roman", serif;
	font-size: 14px;
	font-weight: bold;
	color: 375885;
}
.bodytextital {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: 375885;

}
.blkbodytextital {

	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
}

.header2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

.maroonbodytextital {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #990000;
}
.whtheader2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.header3 {
	font-family: "CopprplGoth Bd BT";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #375885;
}
H1 {
	font-family: "CopprplGoth Bd BT", "Times New Roman";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #375885;
}

H2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	margin-bottom:0;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #375885;
	
}

H3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

H4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	margin-bottom:0;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #ffffff;
	
}
li	{
	line-height:125%;
	
}
#menu a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
	color: #375885;
	
}
#menu a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #638ABE;
	
}
#menu a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
	color: #808080;
	
}
#menu a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.5px;
	font-style: normal;
	text-decoration: underline;
	line-height: normal;
	font-weight: normal;
	color: #375885;
	background-color: dddcd2;
}
#menu ul	{
	margin-left:0; 
	padding-left:1em
}
#menu li {
	line-height:150%;
}